#details h3 { position: relative; font-family: 'DINPro-Medium'; font-weight: 100; font-size: 18px; color: #FFFFFF; text-transform: uppercase; text-align: center; margin: 50px 0 0 0; padding: 0 0 40px 0; }
#details h3:before { content: ''; position: absolute; top: 25%; left: 50%; width: 455px; border-top: 1px solid #33CCFF; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); transform: translateX(-50%); }
#details h3 span { position: absolute; top: 0; left: 50%; display: inline-block; font-family: inherit; font-size: inherit; color: inherit; padding: 0 15px; background: #075CB3; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); transform: translateX(-50%); }
#details p { width: 640px; font-family: 'DINPro-Regular'; font-weight: 100; font-size: 13px; color: #FFFFFF; line-height: 1rem; text-align: left; margin: 0 auto; }
#details p u { display: block; font-family: inherit; font-weight: inherit; font-size: inherit; color: inherit; margin-top: 30px; }


#hireform { width: 50%; margin: 0 auto; text-align: left; padding: 50px 0; }
#hireform form fieldset { width: 100%; }
#hireform form fieldset label { display: block; font-family: 'Einstellung-Normal'; font-weight: 100; font-size: 14px; color: #FFFFFF; padding: 25px 0 2px 0; }
#hireform form fieldset label span.req { color: #FF0000; }
#hireform form fieldset label em { font-style: italic; font-size: 70%; }
#hireform form fieldset input { width: 100%; font-family: 'Einstellung-Normal'; font-weight: 100; font-size: 14px; color: #333333; padding: 5px; border: 1px solid #33CCFF; }
#hireform form fieldset textarea { width: 100%; height: 100px; font-family: 'Einstellung-Normal'; font-weight: 100; font-size: 14px; color: #333333; padding: 5px; border: 1px solid #33CCFF; }
#hireform form fieldset input[type="submit"] { width: auto; float: right; font-family: 'Einstellung-Medium'; font-weight: 100; font-size: 14px; color: #0066CC; margin-top: 15px; margin-left: auto; padding: 5px 14px; border: none; background: #FFFFFF; }


@media screen and (max-width: 800px) {
}


@media screen and (max-width: 668px) {
	#hireform { width: 75%; }
	#details p { width: 80%; font-size: 13px; }
}


@media screen and (max-width: 420px) {
	#details h3:before { width: 90%; }
	#details h3 span { width: 80%; }
}